<?php

namespace App\Types;


use Edwin404\Base\Support\BaseType;

class EventOrderItemStatus implements BaseType
{
    const WAIT_SIGN_IN = 1;
    const COMPLETED = 2;
    const ABSENT = 3;

    public static function getList()
    {
        return [
            self::WAIT_SIGN_IN => '待签到',
            self::COMPLETED => '已完成',
            self::ABSENT => '缺席',
        ];
    }


}